MFMODNEW(1)

NAME
mfmodnew - creates a Mfmod Structure

SYNOPSIS
mfmodnew [OPTIONS] MODNAME [DIR]

DESCRIPTION
mfmodnew creates and bootstraps a new dynamically loaded module for mailfromd

OPTIONS are:

-C DIR
    Search for template files in DIR (default: /usr/share/mailfromd/mfmod)

-e EMAIL
    Set author email address

-q  Suppress informative messages.

-h  Print this help text.

AUTHOR
Written by Sergey Poznyakoff.

REPORTING BUGS
Report bugs to <bug-mailfromd@gnu.org.ua>. mailfromd home page: <http://www.gnu.org.ua/software/mailfromd>

COPYRIGHT
Copyright © 2005-2023 Sergey Poznyakoff License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for mfmodnew is maintained as a Texinfo manual. If the info and mfmodnew programs are properly installed at your site, the command

    info mfmodnew

should give you access to the complete manual.